Here is a list of dependencies:
Setting up libkdcraw3 (0.1.4-2) ...
Setting up libexiv2-2 (0.16-4) ...
Setting up libkexiv2-3 (0.1.6-1+b1) ...
Setting up libkipi0 (0.1.5-2) ...
Setting up digikam (2:0.9.3-2) ...
Setting up enscript (1.6.4-12) ...
Setting up exiv2 (0.16-4) ...
Setting up gnokii-common (0.6.24.dfsg-1) ...
Setting up libgraphicsmagick1 (1.1.10-1) ...
Setting up graphicsmagick (1.1.10-1) ...
Setting up libical0 (0.31-1) ...
Setting up libgnokii3 (0.6.24.dfsg-1) ...
Setting up libktnef1 (4:3.5.9-2) ...
Setting up libkleopatra1 (4:3.5.9-2) ...
Setting up libkmime2 (4:3.5.9-2) ...
Setting up poster (1:20050907-1) ...
Setting up psutils (1.17-24) ...
Setting up kdeprint (4:3.5.9.dfsg.1-2+b1) ...
Setting up kdesktop (4:3.5.9.dfsg.1-2+b1) ...
Setting up kfind (4:3.5.9.dfsg.1-2+b1) ...
Setting up kghostview (4:3.5.9-1+b1) ...
Setting up libksieve0 (4:3.5.9-2) ...
Setting up libmimelib1c2a (4:3.5.9-2) ...
Setting up konqueror (4:3.5.9.dfsg.1-2+b1) ...
Setting up libkscan1 (4:3.5.9-1+b1) ...
Setting up kooka (4:3.5.9-1+b1) ...
Setting up mpg123 (0.67-1) ...
Setting up ocrad (0.17-3) ...
Setting up sane-utils (1.0.19-4) ...
Adding saned group and user...
Setting up xgnokii (0.6.24.dfsg-1) ...
Setting up graphicsmagick-imagemagick-compat (1.1.10-1) ...
Setting up libkdepim1a (4:3.5.9-2) ...
Setting up libkpimidentities1 (4:3.5.9-2) ...
Setting up libkcal2b (4:3.5.9-2) ...
Setting up kaddressbook (4:3.5.9-2) ...
Setting up kdepim-kresources (4:3.5.9-2) ...
Setting up kdepim-kio-plugins (4:3.5.9-2) ...
Setting up kipi-plugins (0.1.5-1) ...
Setting up kmail (4:3.5.9-2) ...
Setting up libkpimexchange1 (4:3.5.9-2) ...
Setting up korganizer (4:3.5.9-2) ...

for example why do I need korganizer?, kmail?, kaddressbook?, etc.
None of these I use and I am not sure why digikam needs it.

Could we move it to suggest list.

I've been informed that:
kipi-plugins which Recommends: kmail,
kooka, and sane-utils.


digikam is using graphicsmagick-imagemagick-compat instead of what is
mostly installed on a system imagemagick.


Lucas

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to